Subject: Re: 90 Min Massage - 170 (Not showing)
From: Pritish Nandi <[email-masked]>
To: Release Concierge <[email-masked]>
Date: Wed, 15 Feb 2023 08:10:42 -0700 (MST)

Hi Katarina, 

Thank you for getting back to me quickly. 

It is not about CBD massage. It is about 90 min release sig massage which should be 170. We do not have that option if you look closely. I never meant to highlight the CBD massage. Sorry for the confusion. 

We should have an option in the dropdown: 

"90 Min Massage - $170" 

Regards, 
Pritish 

From: "Release Concierge" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Wednesday, February 15, 2023 8:33:22 PM 
Subject: Re: 90 Min Massage - 170 (Not showing) 

Hi Pritish, 
Sorry you weren't able to get through. The morning has been busy! 
The 90 minute CBD massage is $190, and I just double checked to make sure it's good to go. You shouldn't have any issues with it now- but of course if you do just let me know. 

Thank you 
Katarina 

On Wed, Feb 15, 2023 at 9:52 AM Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi Team, 

We are unable to see the 90 min massage - 170 price when checking under the retail section. We have a customer who would like to book it and unfortunately we are unable to take the correct payment from them. 
It was showing earlier but today it is not showing under the dropdown menu. Can somebody check this asap and advise us what to do? The customer is waiting for a callback. 

I have already tried calling thrice to the FD but it seems you guys are busy. 

Regards, 
Pritish Nandi